﻿    .calendar  * {
        box-sizing: border-box; 
        font-size: 15px;
        font-family: "Work Sans", sans-serif;
        color: var(--color_parrafo);
        
    }
    .calendar-sm {
        cursor: default;
        width: 720px;
        height: 370px;
    } 
    .calendar { 
        width: 725px;
        height: 440px;
        margin-left: 0px; 
    } 

    
    .calendar-sm .c-pad-top {
        padding-top: 2%;
    }

    .calendar .c-pad-top {
    	/*NEWSTYLE*/
        padding-top:  3.5%;
    }

    .c-grid { 
        height: inherit;
        padding-right: 20px;
    }
    .c-day {
        width: 14.28%;
        height: 13%;
        /*background-color: var(--color_primary);*/
        float: left;
        text-align: center;
        
        /*NESSTYLE*/
        background-color: white;
        border: 0.5px solid #cfcfcf87;
	    border-right: none;
	    border-bottom: none;

    }

    .c-day-previous-month {
        width: 14.28%;
        height: 13%;
        background-color: #F9FBFD;
        float: left;
        text-align: center;
        color: gray;
        /*NEWSTYLES*/
        border: 1px solid #cfcfcf87;
	    border-right: none;
	    border-bottom: none;
    }

    .c-day-next-month {
        width: 14.28%;
        height: 13%;
        background-color: #F9FBFD;
        float: left;
        text-align: center;
        color: gray;
        /*NEXTMONTH*/
        border: 1px solid #cfcfcf87;
	    border-right: none;
	    border-bottom: none;
    }

    .c-week-day {
        width: 14.28%;
        height: 10.38%;
        /*NEWSTYLES*/
        /*background-color: var(--color_tertiary);*/

		background-color: white;
        
 
        
        color: black;
        float: left;
        text-align: center;
        font-weight: bold;
        padding-top: 1%;
    }

    .c-next {
        width: 12.5%;
        height: 12%;
        padding: 2% 2% 0 2%;
        text-align: right;
        cursor: pointer;
         /*NEWSTYLE*/
        color: white !important;

    }

    .c-previous {
        width: 12.5%;
        height: 12%;
        padding: 2% 2% 0 2%;
        text-align: left;
        cursor: pointer;
        /*NEWSTYLE*/
        color: white !important;
    }

    .c-month {
        width: 75%;
        height: 12%;
        text-align: center;
    }

    .c-nav-btn-over {
        background-color: rgb(137, 163, 192) !important;
        font-weight: bold;
    }

    .c-today {
        /*background-color: var(--color_primary_equidad);*/
            background-color: #f7678d;
        color: white !important;
    }

    .c-event { 
        color: var(--color_blue_5);
        font-weight: bold;
        cursor: pointer;
    }
    .c-event::after {
        /*content: " ";
	    position: absolute;
	    background: var(--color_primary_equidad);
	    width: 35px;
	    height: 3px;
	    border-radius: 5px;
	    margin-left: -24px;
	    margin-top: 25px; */
	    content: " ";
        position: absolute; 
        background: #f7678d;
        width: 35px;
        height: 3px;
        border-radius: 5px;
        margin-left: -24px;
        margin-top: 25px;
          
	  } 

    .c-grid {
        float: left;
        width: 50%;
    }

    .c-event-grid {
        margin-left: 1px;
        height: inherit;
        width: 49%;
        float: left; 
    }

    .c-grid-title {
        font-weight: bold;
        float: left;
        background-color: var(--color_blue_5);
        color: white;
    }

    .c-event-title {
        width: 100%;
        height: 12%;
        text-align: center;
        font-weight: bold;
        background-color: var(--color_blue_5);
        color: white;
        
    }

    .c-event-body {
        background-color:white;
        height: 88.1%;
        border: 0.5px solid #cfcfcf87;
    }

    .c-event-list {
        padding-top: 10px;
        padding: 7 0 0 0;
        overflow: auto;
        height: 95%;
    }

    .c-event-item > .title {
        font-weight: bold;
        /*width: 55px;*/
        min-width:55px;
    }

    .c-event-item > div {
        text-overflow: ellipsis;
        /*width: 70%;*/
        min-width:43px;
        overflow: hidden; 
        padding-left: 10px;
    }

    .c-event-item {
        /*padding-left: 10px;*/
        margin-bottom: 10px;
        /*NEWSTYLE*/
        display:flex;
    }

    .c-event-over {
        border: 1px solid var(--color_tertiary);
        font-weight: bold;
        color: black;
 
    }

    .c-event-over > .description {
        font-weight: normal; 
        /*padding: 5px;*/
    }
    
    
    .month-preview{
   		/* font-weight: normal;
		font-size:15px;
		text-align: center;*/
		font-weight: normal;
        font-size:15px;
        text-align: center;
        margin: 0px 0px 0px 0px;
        color: #f7678d !important;
	}
	.date-preview{
	/*text-align: center;
		font-size:22px !important;*/
		
		text-align: center;
        font-size:22px !important;
        color: #f7678d !important;

 
	}
	.hour{
 
	font-size: 12px !important;
	}
	
	
	.calendar {
	font-family: 'Work Sans';
	    width: 100%;
	    height: 440px;
	    margin-left: 0px;
	}
	
	.c-grid {
	    float: left;
	    width: 50%;
	}
	.c-grid {
	    height: inherit;
	    padding-right: 5px;
	}
	.c-month{
		
		color: white !important;
	}
	.c-event-title {
	 
	    color: white !important;
	    /*NEWSTYLE*/
	    /*background: var(--color_primary_equidad);*/
	}
	
	.calendar * {
	    box-sizing: border-box;
	    font-size: 15px;
	    font-family: "Work Sans", sans-serif;
	    color: var(--color_parrafo);
	}
	
	.c-event-grid {
	    margin-left: 1px;
	    height: inherit;
	    /* width: 49%; */
        width: 100%;
	    float: right;
	    background:white;
	}
	
	.calendar * {
	    box-sizing: border-box;
	    font-size: 15px;
	    font-family: "Work Sans", sans-serif;
	    color: var(--color_parrafo);
	}
	
	 
	/* New Styles*/
	
	.ms-rtestate-field p, p.ms-rteElement-P {
	    margin: 0px 0px 0px 0px !important;
	   
	} 
	
	.img-youtube{
		
		width: 100%;
	    padding-top: 15px;
	}
	
	#eventos .titulo^{
		padding-top:10px;
	}
	

 
@media (min-width: 768px){
	.col-md-8 {
	    padding-right: 0px!important;
	    padding-left: 0px!important;
	}
}

@media only screen and (min-width: 600px) and (max-width: 1024px) {

	
	.col-sm-4 {
		-ms-flex: 0 0 100%!important;	flex: 0 0 100%!important;	max-width: 100%!important;
	}
	.col-sm-8 {
	    -ms-flex: 0 0 100% !important;
	    flex: 0 0 100% !important;
	    max-width: 100% !important;
	}

}

	
		


@media only screen and (max-width: 800px) {


     .calendar { 
        width: inherit;
        height: inherit;  
        margin-left: 0px; 
    } 

    .c-grid { 
        float: left;
        height: 400px;
        padding-right:0px;
        width: 100%;

    }
    
    .c-event-grid{ 
        display: inline-block;
        padding-top: 20px; 
        width: 100% !important;
        height: auto;
        padding-bottom: 40px; 
    }

    .c-event-title { 
        height: 45px;
        text-align: center;
        font-weight: bold;
        background-color: var(--color_blue_5);
        color: white;
    }

    #eventos .row{
        padding-left: 0px;
    }

    .c-event-body {
        background-color: white;
        height: 84.1%; 
    }
    .c-event-item > div { 
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .multimedia-facebooklive {

	    padding-bottom: 30px;
	    padding-top: 30px;
	}

 } 
 
 	